@font-face {
    font-family: 'iransans';
    src: url('../fonts/IRANSansXFaNum-Regular.ttf') format('truetype');
        url('../fonts/IRANSansXFaNum-Reqular.woff') format('woff');
        url('../fonts/IRANSansXFaNum-Reqular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'iransans';
    src: url('../fonts/IRANSansXFaNum-Bold.ttf') format('truetype');
        url('../fonts/IRANSansXFaNum-Bold.woff') format('woff');
        url('../fonts/IRANSansXFaNum-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}
body {
    font-family: 'iransans' !important;
    background-color: #f8f9fa !important;
}
.footer {
    background-color: #fff;
    box-shadow: 0px -1px 2px #d7d8d9;
    padding: 10px;
}
/* --------------- Menu --------------- */
li {
    list-style: none;
}
/*new menu styles*/
.c-header.js-header.fixed {
    background-color: #1d1d1d;
}

.box-search.SearchOpen,
.video-box.SearchOpen {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.box-search,
.video-box {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    transition: all 800ms ease;
    z-index: 99998;
    background: #fff;
}

.search-inner {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    max-width: 1280px;
    margin: auto;
    width: 100%;
    padding: 0 40px;
}

.frm {
    text-align: center;
    position: absolute;
    height: 6.75em;
    left: 0;
    right: 0;
    top: 50%;
    margin: -3.375em 20% 0;
}

.input-search {
    outline: none;
    font: inherit;
    line-height: inherit;
    line-height: 1;
    width: 100%;
    display: block;
    background: transparent;
    color: inherit;
    -webkit-appearance: none;
    height: 50px;
    border-bottom: 1px solid #999;
    border-radius: 8px;
    border: 1px solid #ccc;
    padding: 1rem !important;
    box-shadow: 3px 3px 3px #3333;
}

.btn-serch.icon-theme {
    width: 40px;
    height: 50px;
    border: 0 !important;
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    border-radius: 0;
    cursor: pointer;
    -webkit-box-shadow: none !important;
    background-color: transparent !important;
    bottom: 0;
}

.btSearchInnerClose.icon-theme,
.btvideoClose.icon-theme {
    width: 37px;
    height: 41px;
    display: block;
    position: absolute;
    right: 40px;
    top: 40px;
    cursor: pointer;
}

.search-ico {
    color: #fff;
    text-align: center;
    cursor: pointer;
    padding-bottom:3px;
}

.search-ico i {
    font-size: 20px !important;
    vertical-align: middle;
    color: #e1e1e1 !important;
    font-weight: 500;
    margin-right: 10px;
}

.btSearchInnerClose.icon-theme i {
    font-size: 23px;
    color: #8e8c8c;
}
.c-header.js-header {
    z-index: 999;
}

.row.top-header {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #ffff;
}
/*.cssmenu ul ul li.has-sub:hover a,*/
/*.cssmenu ul li.has-sub ul li.has-sub ul li a:hover {*/
/*  background: #d73b51;*/
/*  color: #fff !important;*/
/*}*/

.cssmenu,
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a,
.cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cssmenu:after,
.cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.cssmenu #head-mobile {
    display: none;
}

.cssmenu > ul > li {
    display: inline-table;
    position: relative;
    margin-right: 30px;
    position: relative;
    text-align: right;
}

.cssmenu > ul > li > a::after {
    position: absolute;
    right: -10px;
    bottom: 0;
    top: 25px;
    content: "";
    background-color: #fff;
    width: 3px;
    height: 3px;
    border-radius: 50%;
}

.search-ico {
    margin: 0 !important;
}

.cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}

.cssmenu ul ul {
    position: absolute;
    left: -9999px;
    background-color: #fff;
    padding: 10px 0px 0px 0px;
}

.cssmenu ul ul li {
    height: 0;
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.cssmenu ul ul li:hover {
}

.cssmenu li:hover > ul {
    left: auto;
}

.cssmenu li:hover > ul > li {
    height: 45px;
}

.cssmenu ul ul ul {
    margin-right: 100%;
    top: 0;
    z-index: 2;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.cssmenu ul ul li a {
    padding: 0 15px;
    width: 200px;
    font-size: 13px;
    text-decoration: none;
    color: #444;
    font-weight: 500;
    line-height: 2.7;
    box-shadow: 0px 0px 4px #d1d1d1;
    margin: 0 10px 10px 10px;
    border-radius: 4px;
}

.cssmenu ul ul li:last-child > a,
.cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}

.cssmenu ul ul li:hover > a,
.cssmenu ul ul li a:hover {
    color: #fff;
    background-color: #29abe2;
}

.cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    left: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ccc;
    content: "";
}

.cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    left: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ccc;
    content: "";
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}

.cssmenu ul ul ul li.active a {
    border-left: 1px solid #333;
}

.cssmenu > ul > li.has-sub > ul > li.active > a,
.cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: 1px solid #333;
}

.cssmenu li:hover > ul {
    left: auto;
}

.cssmenu > ul > li > a {
    font-size: 15px;
    text-decoration: none;
    color: #333;
    line-height: 3.4;
    font-weight: 500;
}

.cssmenu > ul > li > a:hover {
    color: #00959c;
}

#cssmenu1 li i {
    font-size: 10px;
    vertical-align: middle;
    color: #333;
    margin-left: 2px;
}

.cssmenu > ul > li > a > span {
    padding: 5px 2px;
}

#cssmenu > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    z-index: 99;
    text-align: right;
}
#cssmenu1 ul {
    padding-right: 0;
}
#cssmenu1 {
    z-index: 20;
}
.panel-menu {
    width: 300px;
    background-color: #fff !important;
    position: fixed;
    height: 100%;
    top: 0;
    bottom: 0;
    right: -300px;
    -webkit-transition: ease 0.5s;
    -moz-transition: ease 0.5s;
    -o-transition: ease 0.5s;
    transition: ease 0.5s;
    z-index: 999999 !important;
    display: block !important;
}

.fixed {
    position: fixed;
}

.subPanel {
    width: 300px;
    background-color: #fff !important;
    position: fixed;
    height: 100%;
    top: 0;
    bottom: 0;
    right: -300px;
    -webkit-transition: ease 0.5s;
    -moz-transition: ease 0.5s;
    -o-transition: ease 0.5s;
    transition: ease 0.5s;
    z-index: 999999 !important;
    display: block !important;
}

.panel-menu > ul:nth-child(1) {
    overflow-y: auto !important;
    max-height: 100vh;
}

.panel-menu ul li {
    width: 100%;
    line-height: 50px;
    padding: 5px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #eeeeee;
}

.btn-menu img {
    width: 100px;
}
.btn-menu {
    background-color: #fff !important;
    width: 100%;
    line-height: 40px;
    padding: 5px;
    cursor: pointer;
    border-bottom: 2px solid #29abe2;
}

.btn-menu a {
    width: 100%;
    display: inline-block !important;
    line-height: 2;
    text-align: center !important;
    color: #444 !important;
    font-size: 14px;
}

.panel-menu {
    z-index: 10;
}

.panel-menu ul li {
    width: 100%;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    cursor: pointer;
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #e3e1e1;
    color: #444;
    font-size: 14px;
    font-weight: 500;
}

.main-menu a {
    color: #444;
    font-weight: 500;
    font-size: 14px;
}

.openSubPanel {
    position: relative;
    height: 50px;
    cursor: pointer;
    z-index: 1;
    text-align: right;
    width: 100%;
    /*display: block;*/
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.panel-menu.isOpen,
.subPanel.isOpen {
    -webkit-transform: translateX(-350px);
    -moz-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    transform: translateX(-300px);
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.3);
}

.subPanel {
    z-index: 20;
}

.closeSubPanel,
.closePanel,
.openSubPanel {
    cursor: pointer;
}

.panel-menu > ul:nth-child(1) {
    overflow-y: auto !important;
    max-height: 100vh;
    width: 100%;
}

.border-none {
    border: none !important;
}

.panel-menu.isOpen::before {
    position: absolute;
    right: 300px;
    content: "";
    top: 0;
    height: 100%;
    min-height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    width: 500%;
}

.arow-menu i {
    background: url("../images/nav-sprite.png") no-repeat -137px -288px;
    width: 8px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    transform: rotate(180deg);
    font-size:12px;
}

.close-menu .times {
    background: url("../images/nav-sprite.png") no-repeat -190px -288px;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.closeSubPanel i {
    background: url("../images/nav-sprite.png") no-repeat -136px -309px;
    width: 16px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    transform: rotate(180deg);
}

.panel-menu.isOpen .close-menu {
    padding: 0;
    width: 28px;
    height: 28px;
    font-size: 21px;
    color: #fff;
    line-height: 15px;
    text-align: center;
    line-height: 28px;
    float: left;
    position: absolute;
    left: -50px;
}

.openSubPanel .arow-menu {
    color: #879496;
    font-size: 22px;
}

.c-header.js-header {
    z-index: 999;
    position: fixed;
    box-shadow:3px 3px 3px #3333;
    top: 0px;
}
.responsiveContainer {
    padding-top:7%;
}
img.img-fluid.logo-img {
    max-width: 150px;
}
@media screen and (min-width: 800px) {
    .row.top-header {
        padding: 0 15px;
    }
    .panel-menu {
        right: -350px;
    }
}
@media screen and (min-width: 1200px) {
    .row.top-header {
        padding: 0 70px;
    }
}
@media(max-width:992px){
    .right-toolbar-col{
        display:flex;
        align-items:center;
        padding-left:0;
    }
    .toolbar-mob{
        display:flex;
        align-items:center;
        justify-content:end;
        gap:15px;
    }
    .row.top-header {
        padding: 0.1rem 1rem;
    }
    .row.header-menu + .row ,.row.header-menu {
        margin-left:0;
    }
    .btn-serch.icon-theme img{
        width:100%;
    }
}
/* --------------- Menu --------------- */

a {
    text-decoration: none !important;
}

.account-li a {
    color: #484848;
    text-decoration: none;
}
.account-li-active {
    background-color: #0ba9c1 !important;
}

.account-li-active a {
    color: #fff;
    text-decoration: none;
}
.account-li-event-active {
    background-color: #f49821 !important;
}
.account-li-event-active a {
    color: #fff;
    text-decoration: none;
}